Versions 1.9.0 & 1.8.1

The latest news about Gargoyle

Moderator: Moderators

cn008
Posts: 23
Joined: Tue Jan 24, 2012 3:54 pm

Re: Versions 1.9.0 & 1.8.1

Post by cn008 »

Hi I upgraded from v1.5.x(should be 1.5.7) to the stable v1.8.1, but now I frequently lose internet access(every 2-3 days) and had to power-off then power-on to resolve.

The error is "your DNS server might be unavailable"

One thing is I selected "preserve settings" during upgrade and after that I lost access to 192.168.1.1 but I managed to get access.

Should I re-install v1.8.1? Or go back to v1.5.x?

My router is TP link 841 V5.

Thanks.

EDIT: I disabled guest WIFI and will see if it helps.

ispyisail
Moderator
Posts: 4875
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

Re: Versions 1.9.0 & 1.8.1

Post by ispyisail »

Should I re-install v1.8.1? Or go back to v1.5.x?


4 meg router?

Go back or 1.6.2

if 8 meg router, use

viewtopic.php?f=14&t=8765

cn008
Posts: 23
Joined: Tue Jan 24, 2012 3:54 pm

Re: Versions 1.9.0 & 1.8.1

Post by cn008 »

ispyisail wrote:
Should I re-install v1.8.1? Or go back to v1.5.x?


4 meg router?

Go back or 1.6.2

if 8 meg router, use

viewtopic.php?f=14&t=8765


Thanks. I will monitor the performance and go back to 1.6.2 if issue persists.

Lantis
Moderator
Posts: 5704
Joined: Mon Jan 05, 2015 5:33 am
Location: Australia

Re: Versions 1.9.0 & 1.8.1

Post by Lantis »

Preserving settings between those versions was a no no.
http://lantisproject.com/downloads/gargoyle_ispyisail.php for the latest releases
Please be respectful when posting. I do this in my free time on a volunteer basis.

ispyisail
Moderator
Posts: 4875
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

Re: Versions 1.9.0 & 1.8.1

Post by ispyisail »

One thing is I selected "preserve settings" during upgrade and after that I lost access to 192.168.1.1 but I managed to get access.


I missed that

poppyfields
Posts: 14
Joined: Tue Jul 07, 2015 2:19 pm
Location: UK

Re: Versions 1.9.0 & 1.8.1

Post by poppyfields »

Well done on new release. Can I clarify if 1.9 has kmod-usb-net-cdc-ether package included? Lantis suggested 6 months ago that this may be the case but I cannot find any info on this. I'm still using 1.6.2 eko pl version as I only have Hilink modems.

cn008
Posts: 23
Joined: Tue Jan 24, 2012 3:54 pm

Re: Versions 1.9.0 & 1.8.1

Post by cn008 »

cn008 wrote:
ispyisail wrote:
Should I re-install v1.8.1? Or go back to v1.5.x?


4 meg router?

Go back or 1.6.2

if 8 meg router, use

viewtopic.php?f=14&t=8765


Thanks. I will monitor the performance and go back to 1.6.2 if issue persists.


I reverted back to 1.6.2 and it seems to be more stable.
But I noticed speed drop as time goes, ie, when I restart the router, the speed is about 56Mbps(I am using Rogers 60M), then after several days, it drops to 10~20Mbps.
If I power-off and power-on the router, speed is back to around 56Mbps.

Is this normal?

Thanks.

Cornholio
Posts: 27
Joined: Thu Aug 17, 2017 9:52 pm

Re: Versions 1.9.0 & 1.8.1

Post by Cornholio »

I'm currently at v1.9.2 and I'd like to go back to v1.8.1, which file should I flash, factory or sysupgrade?

Lantis
Moderator
Posts: 5704
Joined: Mon Jan 05, 2015 5:33 am
Location: Australia

Re: Versions 1.9.0 & 1.8.1

Post by Lantis »

Sysupgrade without preserving settings
http://lantisproject.com/downloads/gargoyle_ispyisail.php for the latest releases
Please be respectful when posting. I do this in my free time on a volunteer basis.

Cornholio
Posts: 27
Joined: Thu Aug 17, 2017 9:52 pm

Re: Versions 1.9.0 & 1.8.1

Post by Cornholio »

Lantis wrote:Sysupgrade without preserving settings


Thanks, Lantis!

How can I remove this?

Image

Edit: Got it sorted out!

Post Reply